Subject: Re: LSM Joining Case Test - Ankit Arora
From: Ankit Arora <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 4 Jun 2018 07:26:40 -0400

| | LSM Joining Case Test

Name | Ankit Arora
E-mail | [email-masked]
Phone Number | (91) 9639651122
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event. This is not unusual as it's becoming common practice that event organisers only release tickets very near the date or only release a certain amount at a time.

To ensure that you get your tickets in time for the event, please provide us with an address in |CountryNameOrCityName|. This could be the hotel you will be staying at, or the address of someone who will be available to sign for the delivery for you. You can update the address on your account by using this link http://www.viagogo.com/Help/76, or you can change your delivery address by signing in to your viagogo account, and locating the order under your "Purchases".

When this is done, we will ensure the seller sends out the tickets as soon as possible to the new address. Once the seller receives the tickets, they will be shipped via track and traceable postal services. You will receive an email to notify you that your tickets have been shipped to the provided delivery address along with a link for you to track your order.

If the new address is not a personal address (e.g. an office or hotel address), please make sure that you have informed them to expect a delivery and that someone will be available to sign for your delivery.

I can't give you an exact timeframe as to when they will reach out to you but rest assured, our priority is your custom and we will be in touch as soon as possible.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1 - The good service is where you provide the product related answers to the customer in a correct way; however, great customer service is an experience where customer get the services more than his expectation ( New plan of any telecom service within the same price ).

2. The good service is that where the customer gets all the solutions about his queries related to the same product, but somewhere he or she is not satisfied with the duration his spent. And when he or she gets the same service in very less time ( within 5 minutes instead of 30 minutes) that is great customer service.

3. The good service is where a customer just expects to register a complain for some issue he or she is facing, and the advisor does the same. However, there is no activity or action taken on the same. Whereas, great service is that where the advisor registers the complain, provides a definite timeline and takes a action for the same.

4. The good customer service is that where the advisor just completes his task and goes according to the rules; while great customer service is that where he takes initiative to help the customer by consulting with the superiors. Eventually, provides customer with the solution.

4.

| |

You can edit this submission and view all your submissions easily.